<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="SmartCafe.SyrvePOS.SmartKitchenScreenPlugin.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <SmartCafe.SyrvePOS.SmartKitchenScreenPlugin.Properties.Settings>
            <setting name="SOCKET_PORT" serializeAs="String">
                <value>4400</value>
            </setting>
            <setting name="DEFAULT_LOCALE" serializeAs="String">
                <value>en</value>
            </setting>
            <setting name="SMARTLICENSE_API_URL" serializeAs="String">
                <value>https://license.smartcafe.com.ua/api/</value>
            </setting>
            <setting name="MARK_SCAN_PIN" serializeAs="String">
                <value>89990</value>
            </setting>
            <setting name="MARK_SCAN_ENABLED" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="HTTP_PORT" serializeAs="String">
                <value>4480</value>
            </setting>
            <setting name="HTTP_TOKEN" serializeAs="String">
                <value>K92PKzdjeyI0LIbdeuUETpqBCFZV0VSVUQ0MVaHxP7gzLrQDZfU6LHEsPp9slBsO</value>
            </setting>
        </SmartCafe.SyrvePOS.SmartKitchenScreenPlugin.Properties.Settings>
    </applicationSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Reactive" publicKeyToken="94bc3704cddfc263" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>